{{ $governanceSelected := eq (.Get "selected") "governance" | default "" }}
{{ $bestuurlijkSelected := eq (.Get "selected") "bestuurlijk" | default "" }}
{{ $operationeelSelected := eq (.Get "selected") "operationeel" | default "" }}
{{ $beheerSelected := eq (.Get "selected") "beheer" | default "" }}
{{ $interoperabiliteitSelected := eq (.Get "selected") "interoperabiliteit" | default "" }}
{{ $modellenSelected := eq (.Get "selected") "modellen" | default "" }}
{{ $dataservicesSelected := eq (.Get "selected") "dataservices" | default "" }}
{{ $traceerbaarheidSelected := eq (.Get "selected") "traceerbaarheid" | default "" }}
{{ $vertrouwenSelected := eq (.Get "selected") "vertrouwen" | default "" }}
{{ $identiteitSelected := eq (.Get "selected") "identiteit" | default "" }}
{{ $toegangSelected := eq (.Get "selected") "toegang" | default "" }}
{{ $veiligheidSelected := eq (.Get "selected") "veiligheid" | default "" }}
{{ $datawaardeSelected := eq (.Get "selected") "datawaarde" | default "" }}
{{ $metadataSelected := eq (.Get "selected") "metadata" | default "" }}
{{ $kwaliteitSelected := eq (.Get "selected") "kwaliteit" | default "" }}
{{ $publicatieSelected := eq (.Get "selected") "publicatie" | default "" }}

<div class="m-3">
    <p class="small p-1 m-0">(klik aan om te navigeren)</p>
    <div class="p-2 m-0 capability capability-root ">
        <a class="text-dark" href="/kennisbank/stelselfuncties/#technische-stelselfuncties">
            <h1>Technische stelselfuncties</h1>
            <div>De technische stelselfuncties van het federatief datastelsel.</div>
        </a>
        <div class="container-fluid row">
            <div
                class="col p-2 m-1 capability capability-interop capability-selected-{{ $interoperabiliteitSelected }}">
                <!-- <a class="text-dark" href="/kennisbank/capabilities/interoperabiliteit/"> -->
                    <svg id="interoperabiliteit-svg" xmlns="http://www.w3.org/2000/svg" class="capability-icon"
                        viewBox="0 0 24 24">
                        <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"
                            stroke-width="2"
                            d="M17 6a2 2 0 1 0 4 0a2 2 0 1 0-4 0m0 12a2 2 0 1 0 4 0a2 2 0 1 0-4 0M3 12a2 2 0 1 0 4 0a2 2 0 1 0-4 0m4 0h3l3.5 6H17m0-12h-3.5L10 12" />
                    </svg>
                    <h1>Interoperabiliteit</h1>
                <!-- </a> -->
                <div class="container-fluid column">
                    <div class="p-2 m-1 capability capability-interop-part capability-selected-{{ $modellenSelected }}">
                        <a class="text-dark" href="/kennisbank/modellen/">
                            <div><b>Modellen</b></div>
                        </a>
                    </div>
                    <div
                        class="p-2 m-1 capability capability-interop-part capability-selected-{{ $dataservicesSelected }}">
                        <a class="text-dark" href="/kennisbank/dataservices/">
                            <div><b>Dataservices</b></div>
                        </a>
                    </div>
                    <div
                        class="p-2 m-1 capability capability-interop-part capability-selected-{{ $traceerbaarheidSelected }}">
                        <a class="text-dark" href="/kennisbank/traceerbaarheid/">
                            <div><b>Traceerbaarheid</b></div>
                        </a>
                    </div>
                </div>
            </div>
            <div class="col p-2 m-1 capability capability-vertrouwen capability-selected-{{ $vertrouwenSelected }}">
                <!-- <a class="text-dark" href="/kennisbank/capabilities/vertrouwen/"> -->
                    <svg id="vertrouwen-svg" xmlns="http://www.w3.org/2000/svg" class="capability-icon"
                        viewBox="0 0 24 24">
                        <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"
                            stroke-width="2"
                            d="M12 3a12 12 0 0 0 8.5 3A12 12 0 0 1 12 21A12 12 0 0 1 3.5 6A12 12 0 0 0 12 3" />
                    </svg>
                    <h1>Vertrouwen</h1>
                <!-- </a> -->
                <div class="container-fluid column">
                    <div
                        class="p-2 m-1 capability capability-vertrouwen-part capability-selected-{{ $identiteitSelected }}">
                        <a class="text-dark" href="/kennisbank/identiteit/">
                            <div><b>Identiteit</b></div>
                        </a>
                    </div>
                    <div
                        class="p-2 m-1 capability capability-vertrouwen-part capability-selected-{{ $toegangSelected }}">
                        <a class="text-dark" href="/kennisbank/toegang/">
                            <div><b>Toegang</b></div>
                        </a>
                    </div>
                    <div
                        class="p-2 m-1 capability capability-vertrouwen-part capability-selected-{{ $veiligheidSelected }}">
                        <a class="text-dark" href="/kennisbank/veiligheid/">
                            <div><b>Veiligheid</b></div>
                        </a>
                    </div>
                </div>
            </div>
            <div class="col p-2 m-1 capability capability-datawaarde capability-selected-{{ $datawaardeSelected }}">
                <!-- <a class="text-dark" href="/kennisbank/capabilities/datawaarde/"> -->
                    <svg id="datawaarde-svg" xmlns="http://www.w3.org/2000/svg" class="capability-icon"
                        viewBox="0 0 24 24">
                        <g fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"
                            stroke-width="2">
                            <path d="M6 5h12l3 5l-8.5 9.5a.7.7 0 0 1-1 0L3 10l3-5" />
                            <path d="M10 12L8 9.8l.6-1" />
                        </g>
                    </svg>
                    <h1>Datawaarde</h1>
                <!-- </a> -->
                <div class="container-fluid column">
                    <div
                        class="p-2 m-1 capability capability-datawaarde-part capability-selected-{{ $metadataSelected }}">
                        <a class="text-dark" href="/kennisbank/metadata/">
                            <div><b>Metadata</b></div>
                        </a>
                    </div>
                    <div
                        class="p-2 m-1 capability capability-datawaarde-part capability-selected-{{ $kwaliteitSelected }}">
                        <a class="text-dark" href="/kennisbank/kwaliteit/">
                            <div><b>Kwaliteit</b></div>
                        </a>
                    </div>
                    <div
                        class="p-2 m-1 capability capability-datawaarde-part capability-selected-{{ $publicatieSelected }}">
                        <a class="text-dark" href="/kennisbank/publicatie/">
                            <div><b>Publicatie</b></div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>